/*
 Theme Name:     Unilock - Commercial
 Description:    Unilock - Child Theme
 Author:         Flowpress Themes
 Author URI:     http://www.flowpress.ca
 Template:       unilock
 Version:        1.0.3
*/

/*PROJECTS PAGE FILTER*/
.SumoSelect {
	z-index: 70;
	outline: none;
	position: relative;
	margin-bottom: 30px;
	/* Filtering style */
}

.SumoSelect p {
	margin: 0;
}

.SumoSelect .hidden {
	display: none;
}

.SumoSelect .search-txt {
	display: none;
	outline: none;
}

.SumoSelect .no-match {
	display: none;
	padding: 6px;
}

.SumoSelect label {
	margin-bottom: 0;
}

.SumoSelect>.optWrapper>.options li.opt label,
.SumoSelect>.CaptionCont,
.SumoSelect .select-all>label {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.SumoSelect>.CaptionCont {
	height: 42px;
	cursor: pointer;
	position: relative;
	padding: 11px 52px 11px 12px;
	background-color: #F0F0F0;
}

.SumoSelect>.CaptionCont:after {
	top: 0;
	right: 0;
	color: #000;
	width: 42px;
	height: 42px;
	content: '>';
	font-size: 18px;
	font-weight: 500;
	line-height: 42px;
	text-align: center;
	position: absolute;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	background-color: #E8E8E8;
}

.SumoSelect>.CaptionCont>span {
	color: #000;
	display: block;
	cursor: pointer;
	font-size: 15px;
	overflow: hidden;
	line-height: 18px;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-family: 'Roboto', sans-serif;
}

.SumoSelect>.CaptionCont>span.placeholder {
	font-style: normal;
}

.SumoSelect>.CaptionCont>label {
	display: none;
}

.SumoSelect>.optWrapper {
	left: 0;
	right: 0;
	top: 100%;
	opacity: 0;
	display: block;
	position: absolute;
	visibility: hidden;
	will-change: transform;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #F1F1F1;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}

.SumoSelect>.optWrapper ul {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

.SumoSelect>.optWrapper>.options {
	overflow: auto;
	max-height: 210px;
	/*Set the height of pop up here (only for desktop mode)*/
}

.SumoSelect>.optWrapper>.options::-webkit-scrollbar {
	width: 2px;
	height: 2px;
}

.SumoSelect>.optWrapper>.options::-webkit-scrollbar-track {
	background-color: transparent;
}

.SumoSelect>.optWrapper>.options::-webkit-scrollbar-thumb {
	background-color: #9B9B9B;
}

.SumoSelect>.optWrapper>.options li {
	padding: 12px;
	cursor: pointer;
}

.SumoSelect>.optWrapper>.options li span {
	display: none;
}

.SumoSelect>.optWrapper>.options li label {
	color: #000;
	display: block;
	cursor: pointer;
	font-size: 15px;
	overflow: hidden;
	font-weight: 300;
	line-height: 18px;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-family: 'Roboto', sans-serif;
}

.SumoSelect>.optWrapper>.options li.opt {
	position: relative;
	border-bottom: 1px solid #DCDCDC;
}

.SumoSelect>.optWrapper>.options li.opt:last-child {
	border-bottom: none;
}

.SumoSelect>.optWrapper>.options li.opt.disabled {
	display: none;
}

.SumoSelect>.optWrapper>.options li.group>label {
	cursor: default;
	padding: 8px 6px;
	font-weight: bold;
}

.SumoSelect>.optWrapper>.options li.group.disabled * {
	filter: alpha(opacity=50);
	opacity: .5;
}

.SumoSelect>.optWrapper>.options li.group.disabled>label {
	opacity: .5;
}

.SumoSelect>.optWrapper>.options li.optGroup {
	padding-left: 5px;
	text-decoration: underline;
}

.SumoSelect>.optWrapper>.options li ul li.opt {
	padding-left: 22px;
}

.SumoSelect>.optWrapper.multiple>.options li.opt {
	padding-left: 35px;
	cursor: pointer;
}

.SumoSelect>.optWrapper.multiple>.options li ul li.opt {
	padding-left: 50px;
}

.SumoSelect>.optWrapper.multiple>.MultiControls>p {
	display: inline-block;
	cursor: pointer;
	padding: 12px;
	width: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.SumoSelect>.optWrapper.multiple>.MultiControls>p.btnOk {
	border-right: 1px solid #DBDBDB;
}

.SumoSelect>.optWrapper.multiple.isFloating {
	padding-bottom: 43px;
}

.SumoSelect>.optWrapper.multiple.isFloating>.MultiControls {
	display: block;
	margin-top: 5px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.SumoSelect>.optWrapper.multiple.isFloating>.options li.opt {
	padding-left: 35px;
}

.SumoSelect>.optWrapper.multiple.okCancelInMulti>.MultiControls {
	display: block;
}

.SumoSelect>.optWrapper.multiple.okCancelInMulti>.MultiControls>p {
	padding: 6px;
}

.SumoSelect>.optWrapper.isFloating {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 90%;
	bottom: 0;
	margin: auto;
	max-height: 90%;
}

.SumoSelect>.optWrapper.isFloating>.options {
	max-height: 100%;
}

.SumoSelect>.optWrapper.isFloating>.options li.opt {
	padding: 12px 6px;
}

.SumoSelect>.optWrapper>.MultiControls {
	display: none;
	border-top: 1px solid #ddd;
	background-color: #fff;
}

.SumoSelect .select-all {
	position: relative;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	padding: 8px 0 3px 35px;
	height: 20px;
	cursor: pointer;
}

.SumoSelect .select-all.partial>span i {
	background-color: #ccc;
}

.SumoSelect:not(.open) {
	-webkit-transition: z-index .35s ease-in-out;
	-o-transition: z-index .35s ease-in-out;
	transition: z-index .35s ease-in-out;
}

.SumoSelect.open {
	z-index: 71;
}

.SumoSelect.open .search-txt {
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	border: none;
	padding: 5px 8px;
	position: absolute;
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.SumoSelect.open>.search>span,
.SumoSelect.open>.search>label {
	visibility: hidden;
}

.SumoSelect.open>.optWrapper {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	visibility: visible;
}

.SumoSelect.open>.optWrapper.up {
	top: auto;
	bottom: 100%;
	margin-bottom: 5px;
}

.SumoSelect.open>.CaptionCont {
	box-shadow: 0 4px 5px rgba(0, 0, 0, .09);
}

.SumoSelect.open>.CaptionCont:after {
	border-color: #013CA7;
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}

.SumoSelect.disabled {
	opacity: .79;
	pointer-events: none;
}

.SumoSelect.disabled>.CaptionCont {
	border-color: #ccc;
}
/* .SelectBox {padding: 5px 8px;} */
.sumoStopScroll {
	overflow: hidden;
}
/*this is applied on that hidden select. DO NOT USE display:none; or visiblity:hidden; and Do not override any of these properties. */
.SelectClass,
.SumoUnder {
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	border: none;
	position: absolute;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	filter: alpha(opacity=0);
}

.SelectClass {
	z-index: 1;
}

.SumoSelect>.optWrapper>.options li.opt.sel,
.SumoSelect .select-all.sel {
	background-color: #a1c0e4;
}

.SumoSelect>.optWrapper.multiple>.options li.opt span,
.SumoSelect .select-all>span {
	top: 0;
	bottom: 0;
	width: 30px;
	display: block;
	margin-left: -35px;
	position: absolute;
}

.SumoSelect>.optWrapper.multiple>.options li.opt span i,
.SumoSelect .select-all>span i {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 14px;
	height: 14px;
	border: 1px solid #AEAEAE;
	background-color: #fff;
}

.SumoSelect > .optWrapper > .options li.opt.selected {
	border-color: #9B9B9B;
	background-color: #9B9B9B;
}

.SumoSelect > .optWrapper > .options li.opt.selected label {
	color: #fff;
	font-weight: 500;
}

.SumoSelect>.optWrapper.multiple>.options li.opt.selected span i,
.SumoSelect .select-all.selected>span i,
.SumoSelect .select-all.partial>span i {
	background-color: #11a911;
	border-color: transparent;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC");
	background-repeat: no-repeat;
	background-position: center center;
}

.SumoSelect .select-all>label,
.SumoSelect .select-all>span i {
	cursor: pointer;
}

.custom-select+.CaptionCont+.optWrapper .opt img,
.custom-select+.CaptionCont+.optWrapper .opt label {
	display: inline-block;
	vertical-align: middle;
}

.custom-select+.CaptionCont+.optWrapper .opt img {
	max-width: 40px;
	border-radius: 5px;
	margin-right: 10px;
}

.touch-screen select {
	z-index: 2;
}

.SumoSelect,
.SumoSelect > .optWrapper,
.SumoSelect > .optWrapper > .options li.opt,
.SumoSelect > .optWrapper > .options li.opt label {
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}
/*#######*/
/* HOVER */
/*#######*/
@media (min-width: 1200px) {

	.SumoSelect > .optWrapper > .options li.opt:hover {
		border-color: #9B9B9B;
		background-color: #9B9B9B;
	}

	.SumoSelect > .optWrapper > .options li.opt:hover label {
		color: #fff;
	}
	
	.CaptionCont:hover:before,
	.CaptionCont:hover + .optWrapper:before {
		opacity: 1;
	}
}

.content-wrapper .project-filter > .row {
	margin-left: -6px;
	margin-right: -6px;
}

.project-filter + .product_list {
	position: relative;
}

.project-filter + .product_list:after {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	content: '';
	visibility: hidden;
	position: absolute;
	background: #fff center top / auto url(assets/img/beautiful_loader.gif) no-repeat;
}

.project-filter + .product_list.preloader-mode:after {
	z-index: 1;
	visibility: visible;
}

.project-filter + .product_list > .row {
	margin-left: -10px;
	margin-right: -10px;
}

.project-filter {
	margin-bottom: 25px;
}

.project-filter > .row > div {
	padding: 0 6px;
/*	display: flex;
	-ms-align-items: center;
	align-items: center;*/
}

.project-filter > .row > div > div.SumoSelect +  span {
	color: #000;
	font-size: 14px;
	line-height: 16px;
	font-family: 'Roboto', sans-serif;
	position: absolute;
  right: 25px;
  top: 35px;
}

.project-filter > .row > div > span:first-child {
	display: block;
	margin-bottom: 12px;
}

.project-filter > .row > div:last-child .SumoSelect {
	margin-right: 0;
	max-width: none;
}

.project-filter .SumoSelect {
	flex-grow: 1;
	margin-bottom: 0;
	margin-right: 28px;
	max-width: calc(100% - 55px);
}

.post-type-archive-project .projects-filter-title {
	padding: 0;
	color: #000;
	font-size: 24px;
	line-height: 28px;
	border-bottom: none !important;
	font-family: 'Roboto', sans-serif;
}

.tags-wrap {
	font-size: 0;
	position: relative;
}

.tags-wrap.disabled .tag {
	opacity: .79;
	pointer-events: none;
}

.tag {
	margin-top: 25px;
	padding: 5px 12px;
	margin-right: 12px;
	display: inline-block;
	background-color: #9D9D9D;
}

.tag:last-child {
	margin-right: 0;
}

.tag span,
.tag i {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}

.tag span {
	font-size: 15px;
	line-height: 18px;
	font-family: 'Roboto', sans-serif;
}

.tag i {
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	margin-right: 12px;
	font-style: normal;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

.tag.hidden {
	display: none;
}

#btn-search-clear.disabled {
	opacity: .79;
	pointer-events: none;
}

#btn-search-clear {
	color: #000;
	cursor: pointer;
	font-size: 15px;
	line-height: 18px;
	padding: 12px 18px;
	position: relative;
	display: inline-block;
	background-color: #F0F0F0;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	font-family: 'Roboto', sans-serif;
	margin-top:15px;
}

#btn-search-clear.hidden {
	display: none;
}

@media (min-width: 1200px) {

	.tag i:hover,
	#btn-search-clear:hover {
		color: #ff3333;
	}
}

@media (max-width: 991px) {

	.project-filter > .row > div {
		margin-top: 20px;
	}

	.project-filter > .row > div:not(:first-child) > span {
		display: none;
	}

	.project-filter > .row > div .SumoSelect {
		margin-right: 0;
		max-width: none;
	}
}

@media (max-width: 991px) and (min-width: 768px) {

	.project-filter > .row > div:nth-child(1),
	.project-filter > .row > div:nth-child(2),
	.project-filter > .row > div:nth-child(3) {
		margin-top: 0;
	}
}

@media (max-width: 767px) {

	.text-center-xs {
		text-align: center;
	}

	.project-filter > .row > div {
		display: block;
	}

	.project-filter > .row > div:nth-child(1),
	.project-filter > .row > div:nth-child(2) {
		margin-top: 0;
	}

	.project-filter + .wrap_row > .row {
		width: auto;
	}

	#btn-search-clear {
		margin-bottom: 20px;
	}
}
.custom-label{display: block;font-size: 12px;line-height: 1.5em;margin-bottom: 5px;}

.project-wraper .SumoSelect>.optWrapper>.options::-webkit-scrollbar{width:5px;height:5px;}
.project-wraper .SumoSelect>.optWrapper>.options::-webkit-scrollbar-thumb{background:#ff3333;}
.project-wraper .tag{background-color:#ff3333;}
@media(min-width:1200px){
	.tag i:hover{color:#000}
}
@media (max-width: 767px){
	.project_tiles .row>div>div>div {
    margin-bottom: 0px!important;
    margin-top: 15px;
	}
}

/* BLOG STYLES */
.blog_list{
	width: 100%;
	display: inline-block;
	margin-top: 80px;
	position: relative;
	z-index: 1;
}

.blog_article {
	background-color: rgba(246,246,246, .3);
	position: relative;
	z-index: 1;
	display: flex;
	align-items: flex-end;
	margin-bottom: 40px;
	overflow: hidden;
	padding-bottom: 80%;
	justify-content: center;
}

.blog_article_img {
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0%;
	left: 0%;
	z-index: -1;
}

.blog_article_description {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	border: 0;
	padding: 20px 25px 25px;
	background-color: #f6f6f6;
	/*transform: translateY(100%);*/
	transition: all .25s linear;
}
.blog_title {
	font-size: 19px;
	color: #000;
}
.blog_article_img img {
	margin: 0 auto;
	display: block;
	height: auto !important;
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: auto!important;
	max-width: none!important;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
	/* height: 100%; */
}
.blog_title {
	font-size: 19px;
	color: #000;
	text-transform: capitalize;
	display: block;
	margin-bottom: 10px;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
}
.blog_button {
	display: inline-block;
	padding: 5px 15px 3px;
	color: #fff;
	transition: all .25s linear;
	border-bottom: 2px solid transparent;
}
.blog_button_big {
	font-size: 21px;
	padding: 6px 25px;
	margin-top: 10px;
}
.blog_button:hover {
	background: #666;
	color: #fff;
	border-bottom: 2px solid #ff3333;
}

.blog_article:hover .blog_article_description {
	transform: translateY(0%);
}

.banner_blog {
	position: relative;
	z-index: 1;
	overflow: hidden;
	min-height: 460px;
	background-position: center, center;
	background-repeat: no-repeat;
	background-size: cover;
}
.banner_blog_title{
	text-shadow: 0 0 10px rgba(0,0,0,1);
}
.banner_blog::after{
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.banner_blog_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.banner_blog_img img {
	width: 100%;
	height: auto !important;
	transform: translateY(-50%);
	top: 50%;
	position: relative;
}
.banner_blog_description {
	width: 100%;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 45px;
	z-index: 1;
	max-width: 800px;
}
.blog_single_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.blog_h2_bold_red{
	color: #f33;
	font-weight: 600;
	margin-bottom: 30px;
}
.blog_h1_title {
	color: #000;
	text-transform: capitalize;
}
.banner_blog_single {
	min-height: 330px;
	background-size: cover;
	background-position: center;
	margin-bottom: 30px;
	display: block;
}
.blog_button_back {
	padding: 6px 26px;
	position: relative;
	z-index: 1;
}
.blog_button_back:before{
	content: '<';
	position: absolute;
	top: 50%;
	left: 15px;
	z-index: 1;
	transform: translateY(-50%);
}
.blog_single_content {
	color: #000;
	padding: 30px 0;
	line-height: 1.6;
	font-size: 11pt;
}
.blog_single_content.text .alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.blog_single_content.text .aligncenter {
	clear: both;
	display: table;
	margin: 0 auto 1.75em;
}
.blog_single_content.text .wp-caption {
	margin-bottom: 1.75em;
	max-width: 100%;
}
.blog_single_content.text .wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}
.blog_single_content.text .wp-caption .wp-caption-text {
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}
.blog_single_content.text figure {
	margin: 0;
}
.blog_single_content.text .alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.blog_single_content.text p {
	margin: 0 0 1.75em;
}
.blog_single_content.text img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
.blog_single_content.text table,
.blog_single_content.text th,
.blog_single_content.text td {
	border: 1px solid #d1d1d1;
}

.blog_single_content.text table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.75em;
	table-layout: fixed;
	/* Prevents HTML tables from becoming too wide */
	width: 100%;
}

.blog_single_content.text caption,
.blog_single_content.text th,
.blog_single_content.text td {
	font-weight: normal;
	text-align: left;
}

.blog_single_content.text th {
	border-width: 0 1px 1px 0;
	font-weight: 700;
}

.blog_single_content.text td {
	border-width: 0 1px 1px 0;
}

.blog_single_content.text th,
.blog_single_content.text td {
	padding: 0.4375em;
}

.blog_single_content.text ul,
.blog_single_content.text ol {
	margin: 0 0 1.75em 1.25em;
	padding: 0;
}

.blog_single_content.text ul {
	list-style: disc;
}

.blog_single_content.text ol {
	list-style: decimal;
	margin-left: 1.5em;
}

.blog_single_content.text li > ul,
.blog_single_content.text li > ol {
	margin-bottom: 0;
}

.blog_single_content.text dl {
	margin: 0 0 1.75em;
}

.blog_single_content.text dt {
	font-weight: 700;
}

.blog_single_content.text dd {
	margin: 0 0 1.75em;
}

/*BLOG STYLE*/
.single-product .blog_single #swatch_container .swatches > div {
	display: grid;
	justify-content: center;
}
/*END BLOG STYLE*/

@media screen and (max-width: 1366px) {
	.blog_article{
		padding-bottom: 90%;
	}
}
@media screen and (max-width: 992px) {
	.blog_h1_title {
		font-size: 32px;
	}
}
@media screen and (max-width: 767px) {
	.blog_article{
		min-height: 350px;
		padding-bottom: unset;
		margin-bottom: 15px;
	}
	.blog_single {
		padding-left: 15px;
		padding-right: 15px;
	}
	.blog_h1_title {
		font-size: 28px;
	}
}
@media screen and (max-width: 767px) and (min-width: 601px) {
	.full_bg_s2_light .usearch{
		position: relative;
		left: 19px;
	}
}
@media screen and (max-width: 575px) {
	.blog_single_header {
		display: block;
	}
	.blog_button_back{
		margin-top: 10px;
	}
	.banner_blog_description{
		padding: 15px 15px 30px;
	}
	.blog_button_big {
		font-size: 18px;
	}
	.blog_h1_title {
		font-size: 25px;
	}
}